package org.amritaj.sample;

import org.amritaj.TemplateFile;

public class HelloWorldSample {

	public static void main(String[] args) {
		TemplateFile template = new TemplateFile("src/sample/html/HelloWorld.html");
		template.expand(System.out, new PO());
	}
}
